Subject: I.D.: 16500251, When: 10 day(s), 5 hours ago,
From: Natalia Cabrera Castilla <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Tue, 8 May 2018 14:31:28 +0530 (IST)

Hi Ash! 
Buyer did not receive the tickets on time and we cannot refund the money because delivery plan was Plan : Hand Delivery - Generic and seller called buyer and finally buyer could not pick up the tickets on time. 
The thing is that buyer expected to receive the tickets on time at the delivery address provided since he purchased the tickets. 
I explained to buyer that we cannot refund because seller contacted to him but buyer insist that is not his faul becuase we changed the delivery plan too close to the event date and he could not arrange the pick up. 
Can you flag this case for me and try to check the particular situation. 
I don't know what elase i can tell to buyer, because I think he is right. 

Thanks in advance!! 

Natalia